﻿/* new css for abatch.com
* will rename later after edits
* #E7EAEF light gray,  #F0F4F7 lighter gray, #003366 ab blue. #93ADC7 blue-gray
* ab blue #003366, #558680 is the green on the b card supposedly, hex numbers from expressions
*/
/* colors border colors too */
.text-white, .link-white a {color: #fff;}
.text-black, .link-black a {color: #000;}
.text-light-black, .link-light-black a {color: #625D5D;}
.text-gray, .link-gray a {color: #808080;}
.text-bs-link-color {color: #337ab7;}
.text-ab-blue, .link-ab-blue a {color: #003366;}
/* nav a {color: #003366;} */
.text-red, .text-red a, .red, .error {color: red;}
.text-dark-red {color: #880000;}
.text-green, .text-green a {color: green;}
.text-blue-gray {color: #93ADC7;}
.text-gold {color: #DAA520;}
.text-orange {color: #ff6a32;}
.text-yellow {color: yellow;}
.text_underline {text-decoration: underline;}
header .text-orange, .text-orange {color: #FFA500;}
.bold, .strong {font-weight: bold;}
.logo {letter-spacing: -2px; margin: 0;}
.bg-light-black {background-color: #282828;}
.bg-xx-light-gray {background-color: #f8f8f8;} /* same as .navbar-default */
.bg-x-light-gray {background-color: #f5f5f5;} /* same as .well */
.bg-light-gray {background-color: #eee;}
.bg-light-blue-gray {background-color: #93ADC7;} /* same as default nav */
.content .bg-ab-blue, .bg-ab-blue {background-color: #003366;} /* #ff6a32 http://www.color-hex.com/color/ff4500 */
.bg-orange {background-color: #ff6a32;}
.bg-red {background-color: red;}
.bg-yellow {background-color: yellow;}
.ab-page-header {border-bottom: 2px #ff6a32 solid;} /* #ff6a32 http://www.color-hex.com/color/ff4500 */ /* .page-header is bs style, after bg-ab-.. */
.border-img img, .border-pic {border: 1px solid #000; padding: 1px;} 
.border-light-gray {border: 1px solid #e3e3e3; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;}
.img-shadow img, .img-shadow-pic {box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.5), 5px 5px 5px rgba(0, 0, 0, 0.5);}
.border-upload-box {border: 1px solid #eee; width: 50%;}
.border-none {border-style: none;}
.border-b-red {border-bottom: 1px solid red;}
.hr-divider {display: block; height: 1px; border: 0; border-top: 1px solid #ddd; margin: .3em 0; padding: 0;}
.hr-divider-5 {margin: 5px 0;}
.hr-divider-10 {margin: 10px 0;}
/* 20px is BS default*/
.hr-divider-40 {margin: 40px 0; clear: both;}
/* reg divider is real light */
.hr-divider-light-gray {display: block; height: 1px; border: 0;border-top: 1px solid #ccc; padding: 0; clear: both;}

.text-large {font-size: large;}
.x-small {font-size: x-small;}
.xx-small {font-size: 8px;}
.width-100 {width: 100%;}

.side-menu{border-style: none; color: transparent;}
.side-menu a{color: #003366;}
.added-nav ul {clear: both; float: none; margin: 0;}
.added-nav ul {list-style: outside none none; padding-left: 0;}
.added-nav ul li a:hover {color: #fff; background-color: #003366;}
.added-nav ul li a {display: block; padding: 5px 0 5px 5px; text-decoration: none;}
.added-nav ul li ul{padding-left: 20px; visibility: hidden;display: none;}

.content-header, .border-radius-4px {border-radius: 4px;}

.content .table-align-middle th, .content .table-align-middle td {vertical-align: middle;}

.clear {clear: both;}
.float-left {float: left;}
.float-right {float: right;}

input[type="submit"].btn-default  {background: #003366 none repeat scroll 0 0; color: #fff;}

.btn-primary {background: #003366; color: #fff;}
.pagination > li > a:hover {color: #fff; background-color: #003366; border-color: #ddd;}

/* margin */
.m-0, .m-p-0 p {margin: 0;} .m-0-auto {margin: 0 auto;}
.m-t-5{margin-top: 5px;} .m-t-10 {margin-top: 10px;}.m-t-15 {margin-top: 15px;}.m-t-20 {margin-top: 20px;}.m-t-40 {margin-top: 40px;}
.m-r-5 {margin-right: 5px;}.m-r-10 {margin-right: 10px;}.m-r-15 {margin-right: 15px;}
.content .m-b-0, .m-b-0 {margin-bottom: 0;} .m-b-3{margin-bottom: 3px;} .content .m-b-5, .m-b-5 {margin-bottom: 5px;}
.content .m-b-10, .m-b-10 {margin-bottom: 10px;}.m-b-15 {margin-bottom: 15px;} .content .m-b-20, .m-p-b-20 p, .m-b-20 {margin-bottom: 20px;}.m-b-40 {margin-bottom: 40px;}
.m-l-5 {margin-left: 5px;} .m-l-15 {margin-left: 15px;}
/* padding */
.p-5 {padding: 5px;}
.p-10 {padding: 10px;}
.p-0, .content .p-0, .table-p-0, .content .table-p-0 td {padding: 0;}
.p-t-3 {padding-top: 3px;}.content .p-t-5, .p-t-5 {padding-top: 5px;} .content .p-t-10, .p-t-10 {padding-top: 10px;} .p-t-20 {p-top: 20px;} .p-t-30 {padding-top: 30px;}
.content .p-r-5 {padding-right: 5px;} .content .p-r-3 {padding-right: 3px;}
.content .p-r-10, .p-r-10 {padding-right: 10px;} .p-r-15 {padding-right: 15px;}
.p-b-0{padding-bottom: 0;} .p-b-3 {padding-bottom: 3px;} .p-b-5 {padding-bottom: 5px;} .content .p-b-10, .p-b-10 {padding-bottom: 10px;} .p-b-20 {padding-bottom: 20px;} .p-b-30 {padding-bottom: 30px;}
.content .p-l-5 {padding-left: 5px;} .content .p-l-10, .p-l-10 {padding-left: 10px;} .p-l-15 {padding-left: 15px;} .p-l-20 {padding-left: 20px;}
.p-l-r-15 {padding-left: 15px; padding-right: 15px;}
.content .p-3-5 {padding: 3px 5px;}

.well {border: none; box-shadow: none;}

ul {padding-left: 0; list-style-type: none;}
ul li ul {padding-left: 20px; list-style: disc;}
.ul_list {list-style-type: disc; padding-left: 10px; margin-bottom: 0;}

.top-navbar {background-color: #fff; border-bottom: 2px #ff6a32 solid; color: #003366;}
.top-navbar .navbar-toggle {background-color: #f5f5f5; border-style: none;}
.top-navbar .navbar-toggle .icon-bar {background-color: #003366;}
.top-navbar .navbar-toggle:hover{background-color: #ddd;}
.logo-div {max-width: 160px;}
.ab-brand {/* color: #fff; */ font-size: 25px;}
/* .ab-brand:hover {color: #ddd; text-decoration: none;} */
.navbar-default {background-color: transparent;}
.navbar-default .navbar-nav > li > a {color: #003366;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #808080 ;}
.navbar-nav > li > a {line-height: 20px; padding-bottom: 5px; padding-top: 5px;}

.border-left {border-left: 1px solid #D3D3D3;}

.carousel-caption {/* padding-bottom: 0; margin-bottom: -20px; */ text-shadow: 0 3px 4px rgba(0, 0, 0, 0.6);}
.carousel-caption-more-shadow {text-shadow: 0 3px 8px rgba(0, 0, 0, 8);}
.display-content {top: 0;left: 20%;position: absolute;display: inline-block;}
.index-display {position: relative;}

.t-td-pad-2 > tbody > tr > td {padding: 2px;}

.map {height: 375px;}

/* RESPONSIVE CSS, temp note: .items-header-mobile removed, it's the same as mobile-small m-xs-b-40
-------------------------------------------------- */
/* xs <768, sm >= 768, md >= 992, lg >= 1200 */
@media screen and (min-width: 568px) {.item-row-thumb {width: 150px;} }
@media screen and (max-width: 568px) {.index-display-mobile{font-size: 1.4em;} .mobile-small {font-size: 75%;} .mobile-m-b-5 {margin-bottom: 5px;} .content .mobile-m-b-10 {margin-bottom: 10px;} .mobile-m-b-20 {margin-bottom: 20px;} .mobile-padding {padding-top: 10px; padding-bottom: 10px;} .mobile-textarea{font-size: 110%;} .logo{margin-bottom: 5px;} .content .m-0-mobile{margin: 0;} .item-row-thumb {width: 120px;}}
@media screen and (max-width: 768px) {.m-xs-b-20{margin-bottom: 20px;} .m-xs-b-40{margin-bottom: 40px;} .border-upload-box {width: 100%;}.admin-g-mem-t{width: 250px;}}
@media screen and (min-width: 900px) {.max-width-50pr {max-width: 50%;} .border-left {border-left: 1px solid #eee;}.admin-g-mem-t{width: 400px;}}